NAME    
	filterRaw - scan and filter input raw file headers

SYNOPSIS
	filterRaw -d <date> -m <mode> [ option_values ]

OPTIONS
        -h[elp]    short help
        -v[ersion] tool version
	-D[ebug]   verbose information 
 	-H[ide]	   hide all filtered files

PARAMETERS
        -d <date>  date to scan (input data in $DFO_HDR_DIR/<date>)
	-m <mode>  valid modes: SCAN, FILTER, ALL

OUTPUTS
	- filt_${DFO_FILE_NAME}_<date>.txt in $DFO_LST_DIR 
	- hidden files in $HIDE_DIR/<date>

CONFIGURATION (all under config/OCA!):
	tool: config.filterRaw; filter configuration: filter_<inst>.RLS;
	fitsreport configuration: filter_fitsreport.cfg for empty key filtering, plus
	other cfg files if configured

EXAMPLE
        filterRaw -d 2016-04-30 -m SCAN:      all headers are scanned, unclassified files 
					      and files with empty key are returned
        filterRaw -d 2016-04-30 -m FILTER:    all fits files are filtered, found ones are reported
	filterRaw -d 2016-04-30 -m FILTER -H: same, found ones are hidden 
	filterRaw -d 2016-04-30 -m ALL [-H]:  SCAN plus FILTER actions
